nds=0.19
Manager.change.cancel.timeout=7200

############################################
Module.cashcurrencymodule.name=ntspay
Module.input.redirect.childs=false
Module.cashmodule.name=ntspay
Module.present.name=nts-pay-coffee
Module.ending.name=nts-pay-coffee

############################################
Entry.cashmanager.no-need-more.timeout=50

############################################
Coffee.promo.services=26,24,28

############################################
Coffee.serviceDrink.sid=36
Coffee.bonus.sid=37

############################################
tabs=main,cashin,cdm,about,print,modem,watchdog,barcode,other
Module.depotPanel.enabled=true

############################################
timezone.update.enable=true
log.locale=en